
/* navbar pure CSS */

/* add a black background color to the top navigation */
.topnav {
  background-color: #BBD5ED;
  overflow: hidden;
}

/* style the links inside the navigation bar */
.topnav a {
  float: left;
  color: black;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

/* change the color of links on hover */
.topnav a:hover {
  background-color: lightseagreen;
  color: black;
}

/* add a color to the active/current link */
.topnav a.active {
  color: black;
  border-right: 3px solid black;
}

.exper {
  border-right: 3px solid black;
} 


/*navbar bootstrap */
#navbarbaru {
  background-color: #BBD5ED !important;
  font-family: 'Sarabun', sans-serif !important;
  font-size: 135%;
}

#homie {
  font-size: 110%;
  border-right: 3px solid black;
}

#boutuchi {
  font-size: 110%;
  border-right: 3px solid black;
}

#exppp {
  font-size: 110%;
  border-right: 3px solid black;
}

#contac {
  font-size: 110%;
}


  /* add a border-circle to profile picture */ 
  .profpic-circle {
    top: -480px;
    position: relative;
    left: 850px;
    margin-bottom: -230px;
  }

  .dekstop {
    display: block;
  }
  .mobile {
    display: none;
  }


  body {
    background-color: #FFDE59;
  }

  .gplus-ic {
    margin-left: 1020px;
  } 

  #skill {
    font-size: 200%;
  }

  #list {
    font-size: 165%;
  }


  /* kepanitiaan dan organisasi */
  * {
    box-sizing: border-box;
  }
  
  .column {
    float: left;
    width: 33.33%;
    padding: 5px;
  }
  
  /* Clearfix (clear floats) */
  .row::after {
    content: "";
    clear: both;
    display: table;
  }
body {
  margin: 0;
  padding: 0;
}
  @import url('https://fonts.cdnfonts.com/css/yaldevi-colombo');
  .hello {
    margin-left: 400px;
    margin-top: -250px;
    font-family: 'Yaldevi Colombo Light', sans-serif;
  }

  #halo {
    font-size: 600%;
  }

  #uchi {
    font-size: 500%;
  }

  .welcome {
    margin-left: 285px;
    margin-top: 100px;
    color: #CD2626;
    font-family: 'Rowdies';
    font-weight: bolder;
  }


.logofix {
  position: absolute;
  margin-left: 50px;
  margin-top: 100px;
}
.circle-bulan {
  margin-left: 40px;
  margin-top: 82px;
}

#patsel {
  text-align: center;
  font-family: 'Sanchez', serif;
  font-weight: bold;
  font-size: 180%;
  margin-left: -10px;
}

.smp49 {
  margin-left: 50px;
}


#delapan {
  text-align: center;
  font-family: 'Sanchez', serif;
  font-weight: bold;
  font-size: 180%;
  margin-left: 10px;
}

.sma8 {
  margin-left: 60px;
}

#uiw {
  margin-left: 110px;
  font-family: 'Sanchez', serif;
  font-weight: bold;
  font-size: 180%;
  margin-left: 70px;
}

.univindo {
  margin-left: 70px;
}

#basketball {
  text-align: center;
  font-family: 'Sanchez', serif;
  font-weight: bold;
  font-size: 180%;
  margin-left: -5px;
}

.basket {
  margin-left: 50px;
}

#swimming {
  text-align: center;
  font-family: 'Sanchez', serif;
  font-weight: bold;
  font-size: 180%;
  margin-left: 5px;
}

.renang {
  margin-left: 60px;
}

#travelling {
  text-align: center;
  font-family: 'Sanchez', serif;
  font-weight: bold;
  font-size: 180%;
  margin-left: 10px;
}

.jalanjalan {
  margin-left: 70px;
}

/* experience.html */

/* @font-face { font-family: Smythe-regular; 
  src: url('https://fonts.google.com/specimen/Smythe?sidebar.open=true&selection.family=Smythe'); } */

#panit {
  text-align: center;
  margin-top: 90px; 
  font-family: 'Smythe', cursive;
  font-weight: bold;
  font-size: 550%;
}


#intern {
  text-align: center;
  margin-top: 100px; 
  font-family: 'Smythe', cursive;
  font-weight: bold;
  font-size: 550%;
}

#mahasewaindo {
  margin-left: 60px;
  margin-top: 30px;
}

#mhsw {
  margin-left: 400px;
  margin-top: -203px;
  font-family: 'Smythe', cursive;
  font-weight: bold;
  font-size: 225%;
}

#mhsw2 {
  margin-left: 470px;
  margin-top: 10px;
  font-family: 'Smythe', cursive;
  font-weight: bold;
  font-size: 225%;
}

#exi {
  margin-left: 175px;
  margin-top: 190px;
}

#exig {
  margin-left: 620px;
  margin-top: -175px;
  font-family: 'Smythe', cursive;
  font-weight: bold;
  font-size: 225%;
}

#exig2 {
  margin-left: 600px;
  margin-top: 10px;
  font-family: 'Smythe', cursive;
  font-weight: bold;
  font-size: 225%;
}


#parjur {
  margin-left: 350px;
  margin-top: 150px;
}

#parajuara {
  margin-left: 700px;
  margin-top: -200px;
  font-family: 'Smythe', cursive;
  font-weight: bold;
  font-size: 225%;
}
#parajuara2 {
  margin-left: 800px;
  margin-top: 10px;
  font-family: 'Smythe', cursive;
  font-weight: bold;
  font-size: 225%;
}


.bkui {
  margin-left: 70px;
  margin-top: 80px;
}

#medinfo {
  margin-left: 70px;
  margin-top : 50px;
  font-family: 'Smythe', cursive;
  font-weight: bold;
  font-size: 225%;
}
#medinfo2 {
  margin-left: 50px;
  font-family: 'Smythe', cursive;
  font-weight: bold;
  font-size: 225%;
}



.bem {
  margin-left: 80px;
  margin-top: 80px;
}

#relasi {
  margin-left: 95px;
  margin-top : 50px;
  font-family: 'Smythe', cursive;
  font-weight: bold;
  font-size: 225%;
}
#relasi2 {
  margin-left: 80px;
  font-family: 'Smythe', cursive;
  font-weight: bold;
  font-size: 225%;
}


.provoke {
  margin-left: 80px;
  margin-top: 80px;
}

#provmagz {
  margin-left: 100px;
  margin-top : 50px;
  font-family: 'Smythe', cursive;
  font-weight: bold;
  font-size: 225%;
}
#provmagz2 {
  margin-left: 115px;
  font-family: 'Smythe', cursive;
  font-weight: bold;
  font-size: 225%;
}

.about {
  border-right: 3px solid black;
}

.aboutme {
  min-width: 300px;
  width: 200%;
  background: #FF5353;
  margin-top: 40px;
  margin-bottom: 250px;
}


.abt {
  margin-left: 40px;
  margin-top: 100px;
  margin-bottom: -100px;
}


#about {
  color: #FFE7E7;
  font-family: 'Rowdies';
  font-size: 400%;
  margin-top: -90px;
}

.sekolah {
  margin-top: -220px;
}
#edu {
text-align: center;
color: #CD2626;
font-family: 'Rowdies', cursive;
font-weight: bolder;
font-size: 280%;
margin-top: -200px;
}

#hobby {
text-align: center;
color: #CD2626;
font-family: 'Rowdies', cursive;
font-weight: bolder;
font-size: 280%;
}

#edu {
  text-align: center;
  color: #CD2626;
  font-family: 'Rowdies', cursive;
  font-weight: bolder;
  margin-top: 100px;
}

#hobby {
  text-align: center;
  color: #CD2626;
  font-family: 'Rowdies', cursive;
  font-weight: bolder;
}

#button {
  margin-left: 1150px;
  transform: rotate(90deg);
  margin-bottom: 50px;
  margin-top: -5px;
}

.jumptoup {
  margin-left: 750px;
  margin-top: 120px;
  margin-bottom: -89px;
  font-family: 'Sanchez', serif;
  font-size: 200%;
}


.isiform {
  margin-left: 60px;
  margin-top: 180px;
  margin-bottom: -195px;
}

#suggest {
  font-family: 'Smythe', cursive;
  font-weight: bold;
  font-size: 275%;
}

.sub {
  margin-left: -1px;
}

.connect {
  color: white;
  position: absolute;
  margin-bottom: 10px;
  margin-top: 500px;
  margin-left: 50px;
}

#contact {
  margin-top: 50px;
  font-family: 'Sarabun', sans-serif;
  font-size: 275%;
}

@media (max-width: 813px) {
  .hello {
    width: 100vw;
    }
    .jumptoup {
      margin-left: 0px;
  }
    .dekstop {
      display: none;
  }
    .mobile {
      display: block;
  }
  #patsel {
    margin-left: 0px;
  }
  .smp49 {
     margin-left: 0px;
  }
  #delapan {
    margin-left: 0px;
  }
 .sma8 {
   margin-left: 0px;
 }
 #uiw {
   margin-left: 0px;
 }
  .univindo {
    margin-left: 0px;
  }
  #basketball {
    margin-left: 0px;
  }
  .basket {
    margin-left: 0px;
  }
  #swimming {
    margin-left: 0px;
  }
  .renang {
    margin-left: 0px;
  }
  #travelling {
    margin-left: 0px;
  }
  .jalanjalan {
    margin-left: 0px;
  }
  .bkui {
    margin-left: 0px;
  }
  #medinfo {
    margin-left: 0px;
  }
  #medinfo2 {
    margin-left: 0px;
  }
  .bem {
    margin-left: 0px;
  }
  #relasi {
    margin-left: 0px;
  }
  #relasi2 {
    margin-left: 0px;
  }
  .provoke {
    margin-left: 0px;
  }
  #provmagz {
    margin-left: 0px;
  }
  #provmagz2 {
    margin-left: 0px;
  }

#mahasewaindo {
  transform:scale(0.3);
  margin-left: -70px;
  margin-top: -50px;
}
#mhsw {
  font-size: 33px;
  transform:scale(0.5);
  margin-left: 40px;
  margin-top: -180px;
}
#mhsw2{
  font-size: 33px;
  transform:scale(0.5);
  margin-left: 80px;
  margin-top: -20px;
}
#exi {
  transform:scale(0.3);
  margin-left: -70px;
  margin-top: -50px;
}
#exig {
  font-size: 33px;
  transform:scale(0.5);
  margin-left: 140px;
  margin-top: -180px;
}
#exig2 {
  font-size: 35px;
  transform:scale(0.5);
  margin-left: 120px;
  margin-top: -20px;
}
#parjur {
  transform:scale(0.3);
  margin-left: -15px;
  margin-top: -50px;
}
#parajuara {
  font-size: 21px;
  transform:scale(0.5);
  margin-left: 180px;
  margin-top: -180px;
}
#parajuara2 {
  font-size: 28px;
  transform:scale(0.5);
  margin-left: 210px;
  margin-top: -20px;
  }
}
